* {
	box-sizing: border-box;
}
body {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
	color: #cc0000;
	font-family: "Comic Sans MS", Arial, Verdana;
	font-size: 12pt;
}
a:link {
	color: #cc0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #D00000;
	text-decoration: underline;
}
table {
	border-collapse: collapse;
}
header {
	padding: 5px;
	width: 100%;
	text-align: center;
}
nav {
	float: left;
	padding: 5px;
	width: 20%;
}
article {
	float: left;
	padding: 5px;
	width: 80%;
}
section {
	width: 100%;
}
section::after {
	content: "";
	display: table;
	clear: both;
}
footer {
	padding: 5px;
	width: 100%;
	text-align: center;
}
@media (max-width: 100%) {
	nav, article {
		width: 100%;
		height: auto;
	}
}
#fa_header {
	color: #000000;
	padding: 5px;
	width: 100%;
	text-align: center;
}
#fa_nav {
	float: left;
	padding: 5px;
	width: 30%;
}
#fa_article {
	float: left;
	padding: 5px;
	width: 70%;
	text-align: center;
}
#fa_section {
	width: 100%;
}
#fa_section::after {
	content: "";
	display: table;
	clear: both;
}
#fa_footer {
	padding: 5px;
	width: 100%;
	text-align: center;
}
